/*===== START GENERAL =====*/
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;  
}

.round {
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}

body {
  margin: 0px;
  padding: 0px;
  height: 100%;
  width: 100%;
  background-color: #fff;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 0.9em;
}

.info {
  display: table;
  width: 100%;
}

  .container {
    width: 100%;
    max-width: 1366px;
    margin: 0 auto;
    height: 100%;
    background-color: #ffffff;
  }

    .content {
      width: 100%;
      background-color: #e9ebec;
      display: table-row;
    }
    
    .footer_bar {
      width: 100%;
      height: 20px;
      background-image: url("../images/ui/footer.png");
      background-position: top left;
      background-repeat: repeat-x;
/*      border-left: 1px solid #141618;
      border-right: 1px solid #141618;*/
    }
    
      .footer {
        display: table-cell;
      }
      .menu {
        width: 10%;		/*  update by GT 24.09.2013 */
		/* width: 14%; */
        max-width: 200px;
        min-width: 150px;	/*  update by GT 24.09.2013 */
		/* min-width: 186px; */
        padding-right: 4px;
        overflow: hidden;
        background-image: url("../images/ui/border.png");
        background-position: top right;
        background-repeat: repeat-y;
        display: table-cell;
        vertical-align: top;
/*        border-left: 1px solid #141618;*/
      }
    
      .oneColumnContent {
        width: 100%;
        overflow: hidden;
        background-color: #fff;
        display: table-cell;
        vertical-align: top;
      }
      
      .twoColumnsContent {
        width: 82%;
        overflow: hidden;
        background-color: #fff;
        display: table-cell;
        vertical-align: top;
/*        border-left: 1px solid #141618;*/
      }
      
      .threeColumnsContent {
        width: 64%;
        overflow: hidden;
        background-color: #fff;
        display: table-cell;
        vertical-align: top;
      }

      .components {
        width: 14%;		/*  update by GT 24.09.2013 */
        /* width: 18%;	 */	
        min-width: 150px;	/*  update by GT 24.09.2013 */
		/* min-width: 182px; */
        padding-left: 4px;
        background-image: url("../images/ui/border2.png");
        background-position: top left;
        background-repeat: repeat-y;
        overflow: hidden;
        display: table-cell;
        vertical-align: top;
/*        border-right: 1px solid #141618;*/
      }
      
        #statusDetailsComponentId {
          width: 100%;
          margin: 0;
        }
      
    #footer {
      padding: 2% 1%;
      overflow: hidden;
    }

a,
button, 
input[type=button] {
  cursor: pointer;
}

hr {
  background-color: #000;
  height: 3px;
}

.placeholder { 
  color: #aaa; 
}
/*===== END GENERAL =====*/

/*===== START HEADER =====*/
#header {
  padding: 0;
  width: 100%;
  overflow: hidden;
}

  #headerLogo {
    padding: 10px 2% 20px 2%;
    height: 0px;
    background-image: url("../images/ui/header-bg.png");
    background-position: top left;
    background-repeat: no-repeat;
    background-size: 100% 100%;
  }
  
  #header h1 {
    margin:0;
    float: left;
  }
  
  #header .user_data {
    float: right;
    line-height: 30px;
  }
  
    .user_data .username {
      font-weight: bold;
    }

#main_navigation {
  padding-left: 0;
  margin: 0px;  
}


.breadcrumb {
  padding: 1% 2%;
  margin: 0px;
  height: 40px;
  border-bottom: 1px solid #141618;
  background-image: url("../images/ui/header-bg.png");
  background-position: top left;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

  #header .breadcrumb a, 
  #header .breadcrumb a:visited {
    color: #2a2e32;
    text-decoration: none;
  }

  #header .breadcrumb .divider {
    width: 15px;
    height: 16px;
    margin: 0px 4px;
    background-image: url("../images/ui/breadcrumb-arrow.png");
    background-position: center center;
    background-repeat: no-repeat;
  }

  #main_navigation li {
    display: block;
    float: left;
    border: 1px solid #59595a;
    height: 50px;
    background-image: url("../images/ui/header-btn-bg.png");
    background-position: top left;
    background-repeat: repeat-x;
    overflow: hidden;
    min-width: 14%;
  }
  
  #main_navigation li.active {
  	background-image: url("../images/ui/header-btn-active-bg.png");
  }
  
      #main_navigation li.active > a.profile {
    	background-image: url("../images/ui/profile-icon-press.png");
		background-size: 40px auto;
        background-position: 25px 5px;
      }

	  #main_navigation li.active > a.projects {
      	background-image: url("../images/ui/projects-icon-press.png");
		background-size: 40px auto;
        background-position: 25px 5px;
      }
      
      #main_navigation li.active > a.new_project {
      	background-image: url("../images/ui/new_project-icon-press.png");
		background-size: 40px auto;
        background-position: 25px 5px;
      }
      
      #main_navigation li.active > a.users {
      	 background-image: url("../images/ui/users-icon-press.png");
		background-size: 40px auto;
        background-position: 25px 5px;
      }

      #main_navigation li.active > a.pass_manager {
      	background-image: url("../images/ui/pass_manager-icon-press.png");
		background-size: 40px auto;
        background-position: 25px 5px;
      }
      
      #main_navigation li.active > a.notifications_logs {
      background-image: url("../images/ui/notifications_logs-icon-press.png");
      	background-size: 40px auto;
        background-position: 15px 5px;
      }
      
      #main_navigation li.active > a.templates {
      	background-image: url("../images/ui/template-icon-press.png");
        background-size: 18px auto;
        background-position: 25px 14px; 
      }
  
  #main_navigation li > a {
    width: 100%;
    padding-left: 35%;
    padding-right: 0;
    padding-top: 26px;
    display: block;
    height: 50px;
    text-decoration: none;
    background-image: url("../images/ui/header-icon.png");
    background-repeat: no-repeat;
    background-size: 1100px auto;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/css/images/ui/header-icon.png',sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/css/images/ui/header-icon.png',sizingMethod='scale')"; 
  }
  #main_navigation li:nth-child(3) > a{
      padding-left: 30.5%;
  }
  
      #main_navigation li > a.profile {
        background-image: url("../images/ui/profile-icon.png");
		background-size: 40px auto;
        background-position: 25px 5px;
      }

      #main_navigation li > a.projects {
        background-image: url("../images/ui/projects-icon.png");
		background-size: 40px auto;
        background-position: 25px 5px;
      }

      #main_navigation li > a.new_project {
	    background-image: url("../images/ui/new_project-icon.png");
		background-size: 40px auto;
        background-position: 25px 5px;
      }

      #main_navigation li > a.users {
        background-image: url("../images/ui/users-icon.png");
		background-size: 40px auto;
        background-position: 25px 5px;
      }

      #main_navigation li > a.pass_manager {
        background-image: url("../images/ui/pass_manager-icon.png");
		background-size: 40px auto;
        background-position: 25px 5px;
      }
      
      #main_navigation li > a.notifications_logs {
		background-image: url("../images/ui/notifications_logs-icon.png");
      	background-size: 40px auto;
        background-position: 15px 5px;
      }
      
      #main_navigation li > a.templates {
      	background-image: url("../images/ui/template-icon-on.png");
      	background-size: 18px auto;
        background-position: 25px 14px;
      }
  
    #main_navigation li > a:visited {
      text-decoration: none;
    }

    #main_navigation li > a > span {
      width: 100%;
      text-transform: uppercase;
      font-size: 14px;
      font-weight: bold;
      color: #141618;
    }
	#main_navigation li > a > div {
      width: 100%;
      text-transform: uppercase;
      font-size: 14px;
      font-weight: bold;
      color: #141618;
    }
/*===== END HEADER =====*/
@media screen and (max-width: 1070px) {
  form .collapsible {
    font-size: 0.9em;
  }
  
  .cl_actions .actionLink {
    font-size: 0.8em;
  }
  
  .cl_actions .cl_delete {
    background-position: -138px 8px;
  }
  
  .cl_actions .cl_copy {
    background-position: -4px 8px;
  }
  
  .apNr {
    width: 7%;
  }
}

@media screen and (max-width: 1020px) {
  .container {
    width: 1010px;
    min-width: 1010px;
  }
  
}

@media screen and (max-width: 1160px) {
  #main_navigation li a {
    padding-left: 42%;
  }
  #main_navigation li:nth-child(3) a{ /*b*/
    padding-left: 37%;
  }
  #main_navigation li .pass_manager, 
  #main_navigation li .notifications {
    padding-left: 37%;
  }
  
  #main_navigation li a span {
    font-size: 0.8em;
/*    padding-right: 1%;*/
  }
  
  #statusDetailsComponentId #plantInformationComponent p {
      max-width: 166px;
      word-wrap: break-word;
    }
}
